Subject: bug#35918: [PATCH] bookmark.el: Make bookmark-maybe-message obsolete

From: "Basil L. Contovounesios" <[email-masked]>
Date: Thu, 30 May 2019 13:44:38 +0100

Stefan Kangas <[email-masked]> writes:

> The `bookmark-maybe-message' function checks the `baud-rate' variable before
> displaying a message.  I don't believe this is necessary nowadays.
>
> I therefore suggest that we make it an obsolete function alias for `message'.

I agree with making it an obsolete function alias of message, but
instead of replacing its calls with message, why not use a progress
reporter?

Thanks,

-- 
Basil